﻿<?xml version="1.0" encoding="utf-8"?>
<!--
https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <_PublishTargetUrl>C:\Users\arqju\Desktop\Proyecto DashBoard\ApiDashboardAmazon\ApiDashBoardHomzii\ApiDashBoardHomzii\bin\Release\net5.0\publish\</_PublishTargetUrl>
  </PropertyGroup>
</Project>